<lexicon lang="sv">
      <entry>
	<base>FORM_TITLE</base>
	<trans>Onlinemanual och annan dokumentation</trans>
      </entry>	
      <entry> 
	<base>DESCRIPTION</base>
	<trans><![CDATA[ <ul> <li><a target="new" href="https://wiki.koozali.org/documentation/manual/"> Onlinemanual</a> <li><a target="new" href="https://wiki.koozali.org/documentation/FAQ/"> FAQs</a></ul><H2>Hjälp och licensiering</H2> Denna mjukvara är släppt under de villkor som visas på<a href="/server-manager/cgi-bin/support"> hjälp och licensierings</a> sidan. ]]></trans>
      </entry>		
      <entry>
	<base>Online manual</base>
	<trans>Onlinemanual</trans>
      </entry>

</lexicon>
